<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="@dimen/y10" />
    <LinearLayout android:gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/y14">
        <View android:background="@color/black_50p" android:layout_width="@dimen/x32" android:layout_height="0.5dip" />
        <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:id="@id/title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x10" android:layout_marginRight="@dimen/x10" />
        <View android:background="@color/black_50p" android:layout_width="@dimen/x32" android:layout_height="0.5dip" />
    </LinearLayout>
</LinearLayout>